@font-face {
    font-family: 'Salty Cheese';
    src: url('SaltyCheese.woff2') format('woff2'),
        url('SaltyCheese.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.be-true-content-container { width:1200px; margin:0 auto; }

.be-true-content-txt { padding-top:30px;}

.be-true-content-txt p { font-family: 'D-DIN'; font-size:20px; line-height:24px; color:#00615c; display:block; margin-top:20px; }

.be-true-content-txt img { margin-bottom:30px; }

.be-true-body-img-resize { width:90%; margin-top:30px; margin-left:40px;}

.five-standards-txt { font-family: 'D-DIN'; font-size:40px; color:#00615c; display:block; margin-top:60px; margin-bottom:36px; font-weight:bold; text-transform:uppercase; letter-spacing:2px; }

.learn-more-about-txt { font-family: 'D-DIN'; font-size:36px; color:#00615c; display:block; font-weight:bold; display:inline-block; margin-right:15px;}

.five-standards { padding:0 20px; }

.learn-more-about-be-true { width:1000px; margin:0 auto; padding:20px; }

.learn-more-about-be-true img { display:inline-block; margin-bottom:18px; }

.margin-right-30px { margin-right:30px; }

.be-true-content { width:1160px; margin:0 auto; }

.be-true-info-title { font-size:40px; line-height:46px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; display:block; margin-bottom:5px; color:#00615c;}

.desktop-align-right { text-align:right; }

.be-true-info-description { font-size:26px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; display:block; margin-bottom:20px; color:#00615c;}

.be-true-info-content, .be-true-info-content p, .be-true-info-content-right, .be-true-info-content-right p { color:#00615c; font-size:18px; font-family: 'D-DIN'; line-height:22px; }

.be-true-info-content p { padding-left:60px; }
.be-true-info-content-right p { padding-right:0; }

.did-you-know { background: url("../img/be-true/textured_background.jpg"); padding:10px 15px; margin-top:26px; } 

.did-you-know span { font-size:22px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; text-transform:uppercase; display:block; margin-bottom:5px; margin-top:5px; color:#00615c; } 
.did-you-know p { font-size:18px; font-family: 'D-DIN'; color:#00615c; } 

.desktop-right-spacing-60px { padding-right:60px; }
.desktop-left-spacing-60px { padding-left:60px; }

.smooth-repair-relax-orange-title { font-size:36px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; color:#ff8d35; width:350px; text-transform:uppercase; margin-right:200px; text-align:left;}

.damage-repair-healthy-green-title { font-size:36px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; color:#82c735; width:350px; text-transform:uppercase; margin-left:210px;}

.smooth-repair-relax-product { position:absolute; right:0; top:0; z-index:-1; width:31%;  }

.damage-repair-healthy-product { position:absolute; left:10px; top:0; z-index:-1; width:35%;  }

.smooth-repair-relax-top-content, .damage-repair-healthy-top-content { position:relative; margin:0 auto;}

.healthy-recommended { color:#00615c;  font-size:26px; font-family: 'D-DIN'; display:block; margin-bottom:20px; margin-left:80px; text-transform:uppercase; font-weight:bold; }

.relax-recommended { color:#00615c;  font-size:26px; font-family: 'D-DIN'; display:block; margin-bottom:20px; margin-left:30px; text-transform:uppercase; font-weight:bold; }

.smooth-repair-relax-icon, .vegan-keratin-icon {  padding:10px; }

.vegan-keratin-icon-1 { width:20%; margin-bottom:10px; }

.vegan-keratin-icon-2 { width:18%; margin-bottom:10px; }

.healthy-icon-1 { float:left; margin-left:80px; margin-right:30px; width:120px; height:120px; }
.healthy-icon-2 { float:left; margin-right:30px; width:120px; height:120px; }
.healthy-icon-3 { float:left;  width:120px; height:120px; }

.relax-icon-1 { float:left; margin-left:30px; margin-right:30px; width:120px; height:120px; }
.relax-icon-2 { float:left; margin-right:30px; width:120px; height:120px; }
.relax-icon-3 { float:left;  width:120px; height:120px; }

.healthy-icon-1 span, .healthy-icon-2 span, .healthy-icon-3 span, .relax-icon-1 span, .relax-icon-2 span, .relax-icon-3 span { display:block; margin-top:10px; font-family: 'D-DIN'; }

.refresh-and-revitalize { font-family: 'D-DIN'; display:inline-block; margin-top:20px; font-size:22px; color:#fff; background:#ff8d35; padding:10px 20px; }

.its-time { font-family: 'D-DIN'; display:inline-block; margin-top:20px; font-size:22px; color:#fff; background:#82c735; padding:10px 20px; }

.vegan-keratin-background {
    background:url("../img/be-true/vegan_keratin_background.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    width:100%;
    margin:0 auto;
    padding:20px 0;
}

.vegan-keratin-text-container {
    background:rgba(255,255,255,0.9);
    padding:20px;
    width:500px;
    margin:20px auto;
}

.vegan-keratin-title {
    font-family: 'D-DIN'; 
    display:block;
    margin-bottom:10px;
    font-weight:bold;
    font-size:40px;
    color:#00615c;
    text-transform:uppercase;
    
}

.vegan-keratin-text-container p, span {
    
     font-family: 'D-DIN'; font-size:18px;
}

.vegan-keratin-icon-container {
    
     width:400px; margin:0 auto;

}

.superfoods-title, .superfoods-healthy-title {  font-family: 'D-DIN'; font-size:36px; text-transform:uppercase;  color:#fff; position:relative; font-weight:bold;}

.superfoods-title::before { position:absolute; width:70px; height:63px; top:-10px; left:150px; content:' '; background:url("../img/be-true/smooth-repair-relax/orange_stars_left.png");
    background-repeat: no-repeat; background-size: cover; }
    
.superfoods-title::after { position:absolute; width:70px; height:63px; top:-10px; right:150px; content:' '; background:url("../img/be-true/smooth-repair-relax/orange_stars_right.png");
    background-repeat: no-repeat; background-size: cover; }    

.superfoods-healthy-title::before { position:absolute; width:70px; height:63px; top:-10px; left:150px; content:' '; background:url("../img/be-true/damage-repair-healthy/green_stars_left.png");
    background-repeat: no-repeat; background-size: cover; }
    
.superfoods-healthy-title::after { position:absolute; width:70px; height:63px; top:-10px; right:150px; content:' '; background:url("../img/be-true/damage-repair-healthy/green_stars_right.png");
    background-repeat: no-repeat; background-size: cover; }  

.superfoods-content-container { width:100%; height:80px; margin:0 auto; background:#004f51;  }

.superfoods-content-container-1200px { width:1200px; margin:0 auto; position:relative; padding:20px;}

.superfoods-content-left-container { padding-left:40px;
 }
 
.be-true-body-product-img-resize { width:30%; } 
 
.be-true-body-product-description { color:#ff8d35; font-family: 'D-DIN'; font-size:30px;  line-height:34px; margin-bottom:10px; font-weight:bold; display:block; text-align:center}
.be-true-body-product-skin-type { color:#ff8d35; font-family: 'D-DIN'; font-size:24px;  line-height:30px; border-radius:20px; border:1px solid #ff8d35; margin-bottom:30px; padding:10px 15px; display:inline-block; text-align:center}   
 
.green { color:#83c734;  }
.green-border { color:#83c734; border:1px solid #83c734; }
 
.be-true-body-product-container { width:250px; margin:0 auto }
 
 
.botanical-ceramides, .organic-shea-butter { background:#ff8d35; color:#fff; padding:10px; font-family: 'D-DIN'; font-size:24px; text-transform:uppercase; display:inline-block; position:relative;}

.botanical-ceramides::before { position:absolute; width:61px; height:75px; top:-53px; left:-46px; content:' '; background:url("../img/be-true-body/leaf.webp");
    background-repeat: no-repeat; }
    
.organic-shea-butter::after { position:absolute; width:100px; height:63px; bottom:-51px; right:-65px; content:' '; background:url("../img/be-true-body/shea_butter.webp");
    background-repeat: no-repeat; }
    
.botanical-ceramides-green, .avocado-green { background:#83c734; color:#fff; padding:10px; font-family: 'D-DIN'; font-size:24px; text-transform:uppercase; display:inline-block; position:relative;}

.botanical-ceramides-green::before { position:absolute; width:61px; height:75px; top:-53px; left:-46px; content:' '; background:url("../img/be-true-body/leaf.webp");
    background-repeat: no-repeat; }
    
.avocado-green::after { position:absolute; width:90px; height:67px; bottom:-51px; right:-50px; content:' '; background:url("../img/be-true-body/avocado.webp");
    background-repeat: no-repeat; }    
    

.ingredient-container { width:760px; margin:0 auto; padding:60px 20px 40px 20px;}

.ingredient-img { float:left; width:160px; }
.ingredient-description { float:left; width:600px; font-size:20px;  font-family: 'D-DIN'; line-height:24px;}

.shea-butter-top-spacing  { padding-top:12px; }
.oatmilk-top-spacing, .basil-top-spacing, .avocado-top-spacing { padding-top:30px; }
.kale-top-spacing { padding-top:25px; }
.cica-top-spacing { padding-top:40px; }

.ingredient-box { padding:30px 20px 0 20px; border:2px solid #ff8d35; width:900px; margin:20px auto 60px auto; border-radius:20px;}

.organic-green-text, .vegan-green-text { background:#82c735; color:#fff; padding:10px; font-family: 'D-DIN'; font-size:30px; text-transform:uppercase; display:inline-block; position:relative;}

.organic-green-text::before { position:absolute; width:50px; height:75px; top:20px; left:-60px; content:' '; background:url("../img/be-true/cactus.png");
    background-repeat: no-repeat; }
    
.vegan-green-text::after { position:absolute; width:91px; height:45px; top:-50px; right:-50px; content:' '; background:url("../img/be-true/vegan_keratin.png");
    background-repeat: no-repeat; }    




.model { float:left; width:200px; padding-top:60px; margin:0 auto;}

.legs { position:absolute; width:240px; padding-top:120px; margin:0 auto; right:-60px; }

.be-true-body-content-center { width:645px; float:left; margin:0 auto; }


.superfoods-content-left { float:left; width:290px; }
.superfoods-content-right { float:left; width:290px; }

.superfoods-content-center { float:left; width:65px; padding-top:20px; }
.superfoods-content-center img { width:65px; height:65px; }




.x-icon { font-size:75px!important; color:#00615c; margin-top:20px;}


.tick-title { color:#00615c; font-family: 'D-DIN'; font-size:26px; position:relative; margin-bottom:30px; font-weight:bold; display:block; }
    
.tick-text-container { width:460px; position:relative; margin-left:85px;}

.tick-text-container::before {  position:absolute; content:''; width:141px; height:118px; left:-235px; top:10px; background:url('../img/be-true-body/olive_oil_img.webp'); }

.tick-text-container::after {  position:absolute; content:''; width:134px; height:81px; right:-140px; top:30px; background:url('../img/be-true-body/rice_ceramides_img.webp'); }

.orange-tick-text { color:#00615c; font-family: 'D-DIN'; font-size:20px; position:relative; margin-bottom:40px; }

.orange-tick-text::before { background:url("../img/be-true/smooth-repair-relax/tick.png");
    background-repeat: no-repeat; position:absolute; top:0; left:-60px; content:' '; width:50px; height:42px; }
    
.green-tick-text { color:#00615c; font-family: 'D-DIN'; font-size:20px; position:relative; margin-bottom:40px; }

.green-tick-text::before { background:url("../img/be-true/damage-repair-healthy/tick.png");
    background-repeat: no-repeat; position:absolute; top:-8px; left:-56px; content:' '; width:50px; height:42px; }
    
.superfoods-content { width:500px; margin:60px 0 30px 35px; color:#00615c; font-family: 'D-DIN'; font-size:26px; font-weight:bold; }

.superfoods-info-content { width:650px; margin-top:80px; color:#00615c; font-family: 'D-DIN';  }

.superfoods-info-content p { font-size:11px; }

.relax-veggie-scent-container { width:1100px; background:#ffecc4; border-radius:20px; margin:0 auto; position:relative;}

.relax-veggie-scent-container-content { width:600px; padding:60px 0 50px 80px; text-align:right; }

.relax-veggie-scent-img { position:absolute; right:0; top:0; }


.relax-veggie-scent-title { background:#ff8d35; color:#fff; border-radius:10px; font-size:36px; padding:15px 20px; font-family: 'D-DIN'; display:inline-block; margin-bottom:30px; margin-top:12px; text-transform:uppercase; font-weight:bold;
}

.relax-veggie-scent-content { color:#00615c; font-size:24px; font-family: 'D-DIN';
}

.relax-veggie-list-item { background:#fff; border-radius:20px; border:3px solid #ff8d35; padding:10px 20px; font-family: 'D-DIN'; font-size:20px; display:inline-block; margin:30px 10px 20px 0; text-transform:uppercase; font-weight:bold; color:#ff8d35;}

.power-green-salad-scent-container { width:1100px; background:#e5ffcf; border-radius:20px; margin:0 auto; position:relative; }

.power-green-salad-scent-container-content { width:650px; padding:60px 0 50px 390px; text-align:left; }

.power-green-salad-scent-title { background:#82c735; color:#fff; border-radius:10px; font-size:36px; padding:15px 20px; font-family: 'D-DIN'; display:inline-block; margin-bottom:30px; margin-top:12px; text-transform:uppercase; font-weight:bold;
}

.power-green-salad-scent-content { color:#00615c; font-size:24px; font-family: 'D-DIN';
}

.power-green-salad-list-item { background:#fff; border-radius:20px; border:3px solid #82c735; padding:10px 20px; font-family: 'D-DIN'; font-size:20px; display:inline-block; margin:30px 10px 20px 0; text-transform:uppercase; font-weight:bold; color:#82c735;}

.power-green-salad-img { position:absolute; left:0; top:0; }



.be-true-products-container { width:1100px; margin:0 auto; }

.be-true-product-title { color:#00615c; font-size:22px; font-family: 'D-DIN'; display:block; margin:20px 0 5px 0; text-transform:uppercase; }

.be-true-product-type { color:#00615c; font-size:30px; font-family: 'D-DIN'; display:block; margin-bottom:10px; text-transform:uppercase; font-weight:bold;}

.be-true-products-container p { color:#00615c; }

.discover-more-here { transition:0.3s; }
.discover-more-here:hover { opacity:0.6;}


.be-true-buy {
  position: relative;
  display: inline-block;
}

.be-true-buy .be-true-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #fff;
  border:1px solid #ff8d35;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.be-true-buy .be-true-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
}

.be-true-buy:hover .be-true-buy-text {
  visibility: visible;
  opacity: 1;
}

.be-true-buy-green {
  position: relative;
  display: inline-block;
}

.be-true-buy-green .be-true-buy-green-text {
  visibility: hidden;
  width: 200px;
  background-color: #fff;
  border:1px solid #83c734;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.be-true-buy-green .be-true-buy-green-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
}

.be-true-buy-green:hover .be-true-buy-green-text {
  visibility: visible;
  opacity: 1;
}

.be-true-buy-button { background:#ff8d35; border-radius:20px; padding:12px 45px 10px 20px; font-family: 'Salty Cheese'; font-size:24px; color:#fff; transition:0.3s; cursor:pointer; position:relative; margin-top:5px; display:block; text-transform:uppercase;}

.be-true-buy-button-green { background:#83c734; }



.be-true-buy-button::after { background:url("../img/be-true-body/cart.webp"); background-size: cover; position:absolute; width:25px; height:26px; content:' '; right:15px; top:14px; }

.be-true-buy-button:hover { opacity:0.6;}

.lineup-rich-moisture-relax-learn-more-button { background:#ff8743; border-radius:20px;  padding:12px 20px 10px 20px; font-family: 'Salty Cheese'; font-size:24px; color:#fff; transition:0.3s; cursor:pointer; position:relative; text-transform:uppercase; display:inline-block; margin-top:5px; }

.lineup-rich-moisture-relax-learn-more-button:hover, .lineup-mild-moisture-healthy-learn-more-button:hover { opacity:0.6; }

.lineup-mild-moisture-healthy-learn-more-button { background:#83c734; border-radius:20px;  padding:12px 20px 10px 20px; font-family: 'Salty Cheese'; font-size:24px; color:#fff; transition:0.3s; cursor:pointer; position:relative; text-transform:uppercase; display:inline-block; margin-top:5px; }

.be-true-lineup { width:800px; margin:0 auto; padding:0 20px;}

.be-true-lineup-product { display:inline-block; width:230px; margin:0 20px; padding:20px; }

.lineup-learn-more { margin-top:10px; transition:0.3s; cursor:pointer; }
.lineup-learn-more:hover { opacity:0.6; }

.upcycled-ingredients-desktop-spacing { margin-bottom:100px; }

/* Landing Page Lineup */

@media only screen and (min-width: 1350px) {

.learn-more-about-be-true-products { width:1200px; margin:0 auto; padding:20px; position:relative;}

.learn-more-about-be-true-products-img { display:inline-block; margin-bottom:30px; transition:0.3s; width:460px; height:166px;}

.learn-more-about-be-true-products-img:hover { opacity:0.6; }

.power-green-salad { position:absolute; top:-18px; right:-45px;  z-index:-1; width:517px; height:469px;}

.relax-veggie { position:absolute; top:-10px; left:-80px;  z-index:-1; width:706px; height:465px;}

}

@media only screen and (min-width: 1200px) and (max-width: 1349px) {

.learn-more-about-be-true-products { width:1100px; margin:0 auto; padding:20px; position:relative;}

.learn-more-about-be-true-products-img { display:inline-block; margin-bottom:30px; transition:0.3s; width:360px; height:130px;}

.learn-more-about-be-true-products-img:hover { opacity:0.6; }

.power-green-salad { position:absolute; top:-18px; right:80px;  z-index:-1; width:450px; height:408px;}

.relax-veggie { position:absolute; top:-10px; left:80px;  z-index:-1; width:598px; height:394px;}

}

@media only screen and (min-width: 1100px) and (max-width: 1199px) {
    
.upcycled-ingredients-desktop-spacing { margin-bottom:50px; }

.be-true-content { width:1060px; margin:0 auto; }

.learn-more-about-be-true { width:900px; margin:0 auto; padding:20px; }

.learn-more-about-be-true-products { width:1060px; margin:0 auto; padding:10px; position:relative;}

.learn-more-about-be-true-products-img { display:inline-block; margin-bottom:30px; margin-top:30px; transition:0.3s; width:300px; height:108px;}

.learn-more-about-be-true-products-img:hover { opacity:0.6; }

.power-green-salad { position:absolute; top:-18px; right:120px;  z-index:-1; width:450px; height:408px;}

.relax-veggie { position:absolute; top:-10px; left:120px;  z-index:-1; width:598px; height:394px;}

.be-true-info-title, .be-true-info-description  { text-align:left; }

.be-true-info-content p { padding-left:0; }

.smooth-repair-relax-orange-title { font-size:30px; margin-right:220px; text-align:left;}

.damage-repair-healthy-green-title { font-size:30px; text-align:right; margin-left:150px; }

.healthy-recommended {  margin-left:60px;  }

.relax-recommended {  margin-left:-40px;  }

.damage-repair-healthy-product { width:33%; }

.smooth-repair-relax-product { width:31%; right:30px;}

.healthy-icon-1 { margin-left:75px; }

.relax-icon-1 { margin-left:20px; }

.healthy-icon-1, .healthy-icon-2, .healthy-icon-3, .relax-icon-1, .relax-icon-2, .relax-icon-3 { width:100px; height:100px; }

}

/* Responsive */

@media only screen and (max-width: 1099px) {

.be-true-content-container, .be-true-content, .be-true-body-content-center { width:90%; padding:0; margin:0 auto; float:none; }

.ingredient-container { width:90%; }

.ingredient-box { width:80%; }

.model { float:none; padding:20px auto; margin-top:-50px; margin-bottom:20px; width:300px;}

.legs { position:relative; width:300px; margin-top:-100px; margin-bottom:20px; right:0; }

.be-true-body-product-skin-type { display:block;}

.ingredient-img { float:none; width:160px; margin:0 auto; text-align:center; }
.ingredient-description { float:none; width:90%; font-size:20px; line-height:24px; margin:0 auto; }

.shea-butter-top-spacing, .oatmilk-top-spacing, .kale-top-spacing, .avocado--top-spacing, .cica-top-spacing, .basil-top-spacing { padding-top:20px; }

.be-true-content-txt { padding-top:10px;}

.learn-more-about-be-true { width:90%; padding:0; margin:0 auto;} 

.be-true-body-img-resize { width:100%; margin-top:30px; margin-left:0;}

.be-true-info-title, .be-true-info-description  { text-align:left;  padding-right:0;}

.be-true-info-title { font-size:34px; line-height:40px; margin-top:20px; display:block;}

.be-true-info-description { margin-bottom:15px; }

.desktop-align-right { text-align:left; }

.be-true-info-content p, .be-true-info-content-right p { padding-left:0; padding-right:0; }

.upcycled-ingredients-desktop-spacing { margin-bottom:45px; }

.learn-more-about-be-true-products { width:90%; padding:0; position:relative; margin:0 auto;}

.learn-more-about-be-true-products img { display:block; margin-bottom:30px;}

.be-true-info-title { font-size:40px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; display:block; margin-bottom:5px;}

.be-true-info-description { font-size:26px; line-height:26px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; display:block; margin-bottom:20px;}

.be-true-info-content { font-size:18px; font-family: 'D-DIN'; line-height:22px; }

.did-you-know { padding:10px; margin-top:20px; width:91%; } 
.did-you-know span { font-size:22px; font-family: 'Salty Cheese'; font-weight: normal; font-style: normal; } 
.did-you-know p { font-size:18px; font-family: 'D-DIN'; } 


.margin-right-30px { margin-right:0; }

.desktop-right-spacing-60px { padding-right:0; }
.desktop-left-spacing-60px { padding-left:20px; }

.smooth-repair-relax-orange-title { font-size:34px; width:100%; margin:20px auto; text-align:center;}

.damage-repair-healthy-green-title { font-size:34px; width:100%; margin:20px auto; text-align:center;}

.smooth-repair-relax-product { position:relative; right:0; top:0; width:188px; height:233px;}

.damage-repair-healthy-product { position:relative; left:0; top:0; width:200px; height:224px; }

.superfoods-content-container { width:100%;  padding:0; margin:0; }

.superfoods-content-container-1200px { width:90%; padding:20px 0;  }

.superfoods-title, .superfoods-healthy-title {   font-family: 'D-DIN'; font-size:30px; text-transform:uppercase; display:block; margin:0; color:#fff; position:relative;}

.superfoods-title::before { position:absolute; width:70px; height:63px; top:-10px; left:10px; content:' '; background:url("../img/be-true/smooth-repair-relax/orange_stars_left.png");
    background-repeat: no-repeat; background-size: cover; }
    
.superfoods-title::after { position:absolute; width:70px; height:63px; top:-10px; right:10px; content:' '; background:url("../img/be-true/smooth-repair-relax/orange_stars_right.png");
    background-repeat: no-repeat; background-size: cover; }    

.superfoods-healthy-title::before { position:absolute; width:70px; height:63px; top:-10px; left:10px; content:' '; background:url("../img/be-true/damage-repair-healthy/green_stars_left.png");
    background-repeat: no-repeat; background-size: cover; }
    
.superfoods-healthy-title::after { position:absolute; width:70px; height:63px; top:-10px; right:10px; content:' '; background:url("../img/be-true/damage-repair-healthy/green_stars_right.png");
    background-repeat: no-repeat; background-size: cover; }  
    
.botanical-ceramides::before, .botanical-ceramides-green::before { position:absolute; width:40px; height:49px; top:-30px; left:-20px; content:' '; background:url("../img/be-true-body/leaf.webp");
    background-repeat: no-repeat; background-size: cover; }

.organic-shea-butter::after { position:absolute; width:60px; height:38px; bottom:-20px; right:-40px; content:' '; background:url("../img/be-true-body/shea_butter.webp");
    background-repeat: no-repeat;  background-size: cover;}
    
.avocado-green::after { position:absolute; width:55px; height:34px; bottom:-20px; right:-40px; content:' '; background:url("../img/be-true-body/avocado.webp");
    background-repeat: no-repeat;  background-size: cover;}
    
.organic-green-text::before { position:absolute; width:57px; height:59px; top:40px; left:20px; content:' '; background:url("../img/be-true/cactus.png");
    background-repeat: no-repeat; }
    
.vegan-green-text::after { position:absolute; width:91px; height:45px; top:-35px; right:-40px; content:' '; background:url("../img/be-true/vegan_keratin.png");
    background-repeat: no-repeat; }        

.superfoods-content-left-container { padding:0; }

.superfoods-content-left { float:none; width:95%; margin:0 auto; }

.superfoods-content-center { float:none; width:95%; margin:10px auto; padding:0;}

.superfoods-content-right { float:none; width:95%; margin:0 auto; }

.x-icon { font-size:60px!important; color:#00615c; margin-top:0;}


.tick-title { font-size:24px; width:90%; margin-left:0; margin-bottom:10px;}

.tick-text-container { width:70%; padding-bottom:10px; margin-top:10px;}

.tick-text-container::before {  display:none; }

.tick-text-container::after {  display:none;}

.orange-tick-text { color:#00615c; font-family: 'D-DIN'; font-size:20px; position:relative; margin-bottom:20px; }

.orange-tick-text::before { background:url("../img/be-true/smooth-repair-relax/tick.png");
    background-repeat: no-repeat; background-size: cover; position:absolute; top:-4px; left:-46px; content:' '; width:40px; height:34px; }
    
.green-tick-text { color:#00615c; font-family: 'D-DIN'; font-size:20px; position:relative; margin-bottom:20px; }

.green-tick-text::before { background:url("../img/be-true/damage-repair-healthy/tick.png");
   background-repeat: no-repeat; background-size: cover; position:absolute; top:-4px; left:-46px; content:' '; width:40px; height:34px; }

.superfoods-content { width:90%; margin:20px auto 30px auto; color:#00615c; font-family: 'D-DIN'; font-size:24px; font-weight:bold; }

.superfoods-info-content { width:95%; margin:30px auto; color:#00615c; font-family: 'D-DIN'; font-size:14px;  }

.vegan-keratin-text-container {
    background:rgba(255,255,255,0.9);
    padding:0;
    width:80%;
    margin:0 auto;
    padding:20px;
}

.vegan-keratin-icon-container {
    
     width:100%; margin:0 auto;

}

.relax-veggie-scent-container { width:80%; background:#ffecc4; border-radius:20px; margin:0 auto; position:relative; padding:10px;}

.relax-veggie-scent-container-content { width:90%; margin:0 auto; padding:0; text-align:center; }

.relax-veggie-scent-img { position:absolute; right:0; top:0; }

.relax-veggie-scent-content-container { width:95%; margin:0 auto; padding:0;}

.relax-veggie-scent-title { background:#ff8d35; color:#fff; border-radius:10px; font-size:40px; padding:10px; font-family: 'D-DIN'; display:inline-block; margin:30px 0; 
}

.relax-veggie-scent-content { color:#00615c; font-size:24px; font-family: 'D-DIN'; padding:0;
}

.relax-veggie-list-item { background:#fff; border-radius:20px; border:3px solid #ff8d35; padding:10px 20px; font-family: 'D-DIN'; font-size:20px; display:inline-block; margin:0; text-transform:uppercase; font-weight:bold; color:#ff8d35;}

.power-green-salad-scent-container { width:80%;  border-radius:20px; margin:0 auto; position:relative; padding:10px;}

.power-green-salad-scent-container-content { width:95%; margin:0 auto; padding:0; text-align:center; }

.power-green-salad-scent-title { background:#82c735; color:#fff; border-radius:10px; font-size:40px; padding:10px; font-family: 'D-DIN'; display:inline-block; margin:30px 0;
}

.power-green-salad-scent-content { color:#00615c; font-size:24px; font-family: 'D-DIN'; padding:0;
}

.power-green-salad-list-item { background:#fff; border-radius:20px; border:3px solid #82c735; padding:10px 20px; font-family: 'D-DIN'; font-size:20px; display:inline-block; margin:0; text-transform:uppercase; font-weight:bold; color:#82c735;}

.be-true-products-container { width:80%!important; margin:0 auto;}

.be-true-lineup { width:95%; margin:0 auto; padding:0; }

.be-true-lineup-product { display:inline-block; width:230px; margin:0 20px; padding:20px; }

.lineup-learn-more { margin-top:10px; transition:0.3s; cursor:pointer; }
.lineup-learn-more:hover { opacity:0.6; }

.vegan-keratin-title {

    font-size:36px;
    
}

.relax-veggie { display:none; }

.healthy-icon-1 { float:left; margin-left:10px; margin-right:15px; width:27.5%; padding:0px;}
.healthy-icon-2 { float:left; margin-right:15px; width:27.5%; padding:0px;}
.healthy-icon-3 {float:left; width:27.5%; padding:0px;  }

.relax-icon-1 { float:left; margin-left:10px; margin-right:16px; width:27.5%; padding:0px;}
.relax-icon-2 { float:left; margin-right:16px; width:27.5%; padding:0px;}
.relax-icon-3 {float:left; width:27.5%; padding:0px;  }

.healthy-icon-1 span, .healthy-icon-2 span, .healthy-icon-3 span, .relax-icon-1 span, .relax-icon-2 span, .relax-icon-3 span { font-size:14px; }

.healthy-recommended, .relax-recommended { margin-left:0; margin:30px auto 15px auto; }

.mobile-20px-padding { padding:0 20px; }

.lineup-mobile-resize { width:150px; height:224px; }

.product-mobile-resize { width:98px; height:243px; }

.be-true-product-title { color:#00615c; font-size:18px; font-family: 'D-DIN'; display:block; margin:20px 0 5px 0; text-transform:uppercase; }

.be-true-product-type { color:#00615c; font-size:22px; font-family: 'D-DIN'; display:block; margin-bottom:10px; text-transform:uppercase; font-weight:bold;}

.be-true-buy-button { background:#f9e1e7; border-radius:20px; border:2px solid #00615c; padding:12px 35px 10px 15px; font-family: 'Salty Cheese'; font-size:20px; color:#00615c; transition:0.3s; cursor:pointer; position:relative; margin-top:5px; display:block; text-transform:uppercase;}

.be-true-buy-button::after { background:url("../img/be-true/cart.png"); background-size: cover; position:absolute; width:20px; height:21px; content:' '; right:10px; top:14px; }

.lineup-smooth-repair-learn-more-button { background:#fff; border-radius:20px; border:2px solid #00615c; padding:12px 35px 10px 15px; font-family: 'Salty Cheese'; font-size:20px; color:#00615c; transition:0.3s; cursor:pointer; position:relative; text-transform:uppercase; display:inline-block; margin-top:5px; }

.lineup-smooth-repair-learn-more-button::after { background:url("../img/be-true/almond.png"); background-size: cover; position:absolute; width:20px; height:21px; content:' '; right:8px; top:14px; }

.lineup-damage-repair-learn-more-button { background:#fff; border-radius:20px; border:2px solid #00615c; padding:12px 35px 10px 15px; font-family: 'Salty Cheese'; font-size:20px; color:#00615c; transition:0.3s; cursor:pointer; position:relative; text-transform:uppercase; display:inline-block; margin-top:5px; }

.lineup-damage-repair-learn-more-button::after { background:url("../img/be-true/damage_repair_vegan_keratin.png"); background-size: cover; position:absolute; width:20px; height:30px; content:' '; right:8px; top:8px; }
}


@media only screen and (max-width: 720px) {
    
.superfoods-title::before { position:absolute; width:45px; height:41px; top:35px; left:10px; content:' '; background:url("../img/be-true/smooth-repair-relax/orange_stars_left.png");
    background-repeat: no-repeat; background-size: cover;}
    
.superfoods-title::after { position:absolute; width:45px; height:41px; top:35px; right:10px; content:' '; background:url("../img/be-true/smooth-repair-relax/orange_stars_right.png");
    background-repeat: no-repeat; background-size: cover;}     
   
.superfoods-healthy-title::before { position:absolute; width:45px; height:41px; top:35px; left:10px; content:' '; background:url("../img/be-true/damage-repair-healthy/green_stars_left.png");
    background-repeat: no-repeat; background-size: cover;}
    
.superfoods-healthy-title::after { position:absolute; width:45px; height:41px; top:35px; right:10px; content:' '; background:url("../img/be-true/damage-repair-healthy/green_stars_right.png");
    background-repeat: no-repeat; background-size: cover;}
    
.be-true-lineup-product { display:inline-block; width:140px; margin:0 20px; padding:10px; }   

.be-true-body-product-container { width:90%; }

} 
    
@media only screen and (max-width: 525px) {

.superfoods-content-container { width:100%; height:115px; padding:0; margin:0; }

    
}

@media only screen and (max-width: 375px) {
    
.be-true-buy-button { background:#f9e1e7; border-radius:20px; border:2px solid #00615c; padding:12px 30px 10px 15px; font-family: 'Salty Cheese'; font-size:15px; color:#00615c; transition:0.3s; cursor:pointer; position:relative; margin-top:5px; display:block; text-transform:uppercase;}

.be-true-buy-button::after { background:url("../img/be-true/cart.png"); background-size: cover; position:absolute; width:16px; height:17px; content:' '; right:10px; top:12px; }

.lineup-smooth-repair-learn-more-button { background:#fff; border-radius:20px; border:2px solid #00615c; padding:12px 30px 10px 15px; font-family: 'Salty Cheese'; font-size:15px; color:#00615c; transition:0.3s; cursor:pointer; position:relative; text-transform:uppercase; display:inline-block; margin-top:5px; }

.lineup-smooth-repair-learn-more-button::after { background:url("../img/be-true/almond.png"); background-size: cover; position:absolute; width:16px; height:17px; content:' '; right:8px; top:12px; }


.lineup-damage-repair-learn-more-button { background:#fff; border-radius:20px; border:2px solid #00615c; padding:12px 30px 10px 15px; font-family: 'Salty Cheese'; font-size:15px; color:#00615c; transition:0.3s; cursor:pointer; position:relative; text-transform:uppercase; display:inline-block; margin-top:5px; }

.lineup-damage-repair-learn-more-button::after { background:url("../img/be-true/damage_repair_vegan_keratin.png"); background-size: cover; position:absolute; width:16px; height:24px; content:' '; right:6px; top:8px; }

.relax-icon-1, .healthy-icon-1 {  margin-left:0;}

}

@media only screen and (max-width: 414px) {
    
    .relax-icon-1, .healthy-icon-1 {  margin-left:16px;}
    
}